{
  "seite": "231",
  "name": "SCHLEIER DER UNWISSENHEIT",
  "probe": ["KL", "KL", "FF"],
  "probenMod": "",
  "technik": "Die Hexe berührt das Objekt oder die Person mit der flachen, linken Hand, konzentriert sich auf ihren Hang zur Heimlichkeit und lässt ihre Kräfte fließen.",
  "zauberdauer": "1 Spielrunde",
  "wirkung": "Diese Formel erlaubt es, eine magisch begabte Person oder ein verzaubertes Artefakt vor magischer Entdeckung zu schützen. Die Zauberin entscheidet, wie viele AsP sie investiert. Gelingt der Spruch, so müssen ODEM-, ANALYS- oder ähnliche magische Wahrnehmungsproben eine Erschwernis von ZfP* + investierten AsP überwinden, um den Schleier zu durchdringen. Göttlich-karmale Wirkungen werden nicht beeinflusst. Dämonen oder Wesen mit starker magischer Wahrnehmung können ebenfalls getäuscht werden. Der Zauber schützt auch gegen mächtige Artefakte wie Zauberstäbe oder Druidencodices und kann zusätzlich mit weiteren Aura-Tarnungen kombiniert werden.",
  "kosten": "2 AsP plus die blockierenden AsP (Borbaradianische Variante: mindestens 1W3 AsP plus die blockierenden AsP bzw. die Hälfte dieser Kosten als LeP)",
  "zielobjekt": "Einzelobjekt, Einzelwesen, freiwillig (auch Vertrauter der Hexe möglich)",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "ZfP* Stunden",
  "modifikationen": "Zauberdauer, Kosten, Zielobjekt (mehrere), Reichweite",
  "varianten": {},
  "reversalis": "keine Wirkung",
  "antimagie": "Kann in einer Zone des EIGENSCHAFT WIEDERHERSTELLEN oder METAMAGIE NEUTRALISIEREN nur erschwert gewirkt und von diesen Zaubern beendet werden.",
  "merkmal": ["Eigenschaften", "Metamagie"],
  "komplexität": "D",
  "repräsentation": "Hex 6; Mag 4; Bor, Dru je 2",
  "info": "Ein hochkomplexer Tarnzauber, der magische Spuren verschleiert und Artefakte oder Lebewesen gegen Entdeckung durch ODEM, ANALYS oder dämonische Wahrnehmung schützt. In gildenmagischen Kreisen als AURARCANIA DELATUR bekannt, in Hexenkreisen als SCHLEIER DER UNWISSENHEIT. Die Anwendung kann in bestimmten Ländern (z. B. Al'Anfa) als magische Verschleierung geahndet werden."
}
